<template lang="html">
    <v-carousel>
        <v-carousel-item
          v-for="(item,i) in items"
          :key="i"
          :src="item.src"
          class="carousel-block"
        >
        <div class="slider-btn-box">
            <div class="btn-box">
                <a href="#" class="btn-bet">place a bet</a>
            </div>
        </div>
    </v-carousel-item>
      </v-carousel>
</template>

<script>
export default {
    data () {
      return {
        items: [
          {
            src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg'
          },
          {
            src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg'
          },
          {
            src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg'
          },
          {
            src: 'https://i.ibb.co/1fwH7JL/slider-img1.jpg'
          }
      ],
      }
    }
}
</script>

<style lang="scss" scoped>
.slider-btn-box {
    text-align: center;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 100px;
}
</style>
